{% extends 'base9.html' %}
{% load static %}


    
{% block meta %}
<title>Users Register</title>
{% endblock meta %}

{% block content %}
<section id="logout"style="padding: 30px">
    <h3>
        You have been loggeg out
    </h3>
        <div class="burder-top pt-3">
            <small class="text-muted">
                <a   href="{% url 'login' %}">Log In Again</a>
            </small>
        </div>
</section>

{% endblock content %}